[BLFS Trac] #2849: libgsf-1.14.7 requires Python

BLFS Trac trac at linuxfromscratch.org
Wed May 27 12:48:59 PDT 2009


#2849: libgsf-1.14.7 requires Python
---------------------+------------------------------------------------------
 Reporter:  caozhzh  |       Owner:  blfs-book@…                   
     Type:  task     |      Status:  new                           
 Priority:  normal   |   Milestone:  6.4                           
Component:  BOOK     |     Version:  SVN                           
 Severity:  normal   |    Keywords:                                
---------------------+------------------------------------------------------

Comment(by thomasp@…):

 Confirmed. Can either add Python as a required dependency or pass
 --without-python to configure to bypass python support.

-- 
Ticket URL: <http://wiki.linuxfromscratch.org/blfs/ticket/2849#comment:1>
BLFS Trac <http://wiki.linuxfromscratch.org/blfs>
Beyond Linux From Scratch



More information about the blfs-book mailing list